List Realtime regions
GET
/v1/realtime/regions
bird realtime regions listcurl -X GET "https://us1.platform.bird.com/v1/realtime/regions" \
-H "Authorization: Bearer $TOKEN"Odpowiedź200
{
"data": [
{
"id": "us1"
}
]
}
Returns the regions a Realtime app can be created in. Use one of these identifiers as the region when creating an app.
Treść odpowiedzi
data
array of object
wymagane
The regions a Realtime app can be created in.
Pokaż atrybuty podrzędne
data.id
string
wymagane
Region identifier to pass as a Realtime app's region.
Related resources
Continue with the documentation, guides and examples for this topic. Resources are in English.
Explore the capabilityRealtimeFollow the learning pathBuild your first integrationImplementation guideSend your first realtime event
Try the practice and get an implementation brief